[FOLDER_SETTINGS]
RootFolderIcon custom
SubFolderIcon custom

[ROOT_FOLDER]

[1]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
___empty
aiwamcd
cdx
dcat16
dendy
dendy2
drpcjr
famicom
famitwin
fds
gameboy
gamefgtr
gamegeaj
gamegear
gba
gbcolor
gbpocket
gchinatv
gen_nomd
genesis
genesis_tmss
iq501
iq502
laseract
laseractj
m82
m82p
mduckspa
megacd
megacd2
megacd2j
megacda
megacdj
megadrij
megadriv
megaduck
megajet
multmega
neocd
neocdz
neocdzj
nes
nespal
ngp
ngpc
omv1000
omv2000
pce
sb486
sc3000
sc3000h
segacd
segacd2
sf7000
sg1000
sg1000m2
sgx
sms
smsbr
smskr
smspal
smspaln
snes
snespal
supergb
supergb2
tg16
wmega
wmegam2
wscolor
wswan
x68000
x68030
x68ksupr
x68kxvi
xeye

[3]
sg1000m3
sms1
sms1br
sms1kr
sms1krfm
sms1pal
sms1paln
sms2br
sms2paln
smsj
smssdisp
